{
    "id": "9568c6f0-50bc-4e53-b6a4-78bf31be12df",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "9568c6f0-50bc-4e53-b6a4-78bf31be12df",
    "children": [
        "5b4352d6-31ca-4c8c-b08e-d66789fd3276"
    ],
    "filterType": "GMFont",
    "folderName": "fonts",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Fonts"
}